Subject: Trainer Candidate - Sumit Satsangi
From: Sumit Satsangi <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 27 Jul 2022 07:28:42 -0400

| | Tech Support Test

Name | Sumit Satsangi
E-mail | [email-masked]
Phone Number | (+91) 7031116960
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Saket, New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Cars24 | Quality associate | Currently Working | 29000
Previous Employer 1 | Vaco binary semantics | Analyst | Oct 21 | 25000
Previous Employer 2 | Global logic | Associate analyst | Feb 20 | 22000

If Selected, how much time do you need to join? | 1 month

Please briefly describe your work experience specifically in Quality?

Work I am doing in my current position
 Evaluates agent service delivery and product knowledge, and provides associated feedback and suggestions to enhance the customer experience and productivity.
 Compiles statistical data with narratives and present findings to the team.
 Identifies and analyzes irregularities or trends and uses findings to improve the customer
experience and the sales conversion rates
 Coordinate with frontend QIs for any gaps in the furnished submissions.
 Doing root cause analysis to find the gap responsible for the default in car quality
 Ensuring the Quality & TAT of the work done.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

My assignment to manage a project's new technical domain component has proven to be the biggest task I've faced in my professional career. Despite my training in the technology, it was difficult for me to comprehend the needs and determine how much work would be involved. My manager, who is a kind man, supported me in the beginning and gave me more time to resolve the situation. After a few assignments, I started to feel more like an expert and was able to assist several people who had joined me.
I believe that difficulties strengthen our technical abilities.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service representatives will finally solve the issue. Outstanding customer care representatives will fix the issue right away and take all necessary steps to resolve it.

What according to you makes you a good candidate for this position?

A Strong Candidate with intellectual power and excellent problem solving skills.
Capable of leading from front in any situation.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |